<?php
$z[0]=Array("field","圣母雪地殿教堂,圣母雪地殿教堂",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","介绍 圣母雪地殿教堂最初在十七世纪时建于东望洋山之炮台上，据说1622年荷兰人侵占澳门时，圣母曾步出小教堂外张开自己的斗篷来抵挡敌人的-，而今日的教堂则建于1637年，堂内安放圣若翰洗者的圣像和画幅，而圣若翰洗者就是澳门市守护神。 1996年，政府对圣堂",72,355);
$z[1][4]['name']="description";
$z[2]=Array("field","圣母雪地殿教堂_澳门圣母雪地殿教堂旅游",357,432);
$z[2][4]['name']="title";
$z[3]=Array("field","",434,473);
$z[3][4]['name']="writer";
$z[4]=Array("field","",475,514);
$z[4][4]['name']="source";
$z[5]=Array("field","",516,556);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　介绍<br>　　圣母雪地殿教堂最初在十七世纪时建于东望洋山之炮台上，据说1622年荷兰人侵占澳门时，圣母曾步出小教堂外张开自己的斗篷来抵挡敌人的-，而今日的教堂则建于1637年，堂内安放圣若翰洗者的圣像和画幅，而圣若翰洗者就是澳门市守护神。　　1996年，政府对圣堂进行内部保护和修复工程，发现了壁画遗迹。壁画上的圣经故事和人物，运用了中国绘画的技法，整个画面是中西文化和艺术的大融汇。&nbsp;		\n</p><p>　　		澳门澳门<br clear=all>",558,1011);
$z[6][4]['name']="body";
$z[7]=Array("field","",1013,1052);
$z[7][4]['name']="litpic";

?>